@charset "UTF-8";
/* CSS Document */

html, body {
	box-sizing:border-box;
    font-family: "Mplus 1p","游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Verdana,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight: 300;
	cursor:auto;
	padding:0;
	margin:0;
	height: 100%;
	height: 100%;
	background-color: #efefef;
}
a {
	text-decoration: none;
}
.title2 {
	font-size: 21px;
	letter-spacing: 1px;
	padding: 10px;
}
.itemBox {
	width: 100%;
	height: auto;
	float: left;
}
.itemBox img {
	width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}
.shousai {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	float: left;
	background-color: #efefef;
	padding: 30px 20px;
}
.box0 {
	box-sizing: border-box;
	width: 100%;
	height: auto;
	float: left;
	overflow: hidden;
}
.box1 {
	box-sizing: border-box;
	width: 30%;
	height: auto;
	float: left;
	text-align: center;
	padding: 15px 0;
	font-size: 14px;
	padding-bottom: 32768px;
	margin-bottom: -32768px;
}
.box2 {
	box-sizing: border-box;
	width: 70%;
	height: auto;
	float: left;
	text-align: left;
	padding: 15px 30px;
	border-left: 1px solid #e1e0e6;
	font-size: 14px;
}
@media screen and (max-width: 600px) { 
.shousai {
	padding: 10px 10px;
}
.box1 {
	width: 50%;
}
.box2 {
	width: 50%;
}
}
.bg1 {
	background-color: #FFF;
}
.bg2 {
	background-color: #f7f7f7;
}
.lefttop {
	border-radius: 10px 0 0 0;
}
.rightttop {
	border-radius: 0 10px 0 0;
}
.rightbottom {
	border-radius: 0 0 10px 0;
}
.leftbottom {
	border-radius: 0 0 0 10px;
}